Bug 79402 - EDITING: Input in a conditionally formatted cell is invisible and the calculation is not executed.
Summary: EDITING: Input in a conditionally formatted cell is invisible and the calcula...
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.1.5.3 release
Hardware: x86-64 (AMD64) Windows (All)
: high major
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-29 08:45 UTC by istvan
Modified: 2015-02-24 23:43 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
invoice with LibreOffice 4.1.5.3 (373.32 KB, application/vnd.oasis.opendocument.spreadsheet)
2014-05-29 08:45 UTC, istvan
Details

Note You need to log in before you can comment on or make changes to this bug.
Description istvan 2014-05-29 08:45:40 UTC
Created attachment 100093 [details]
invoice with LibreOffice 4.1.5.3

In a complex table I enter a value in a conditionally formatted cell. Thereafter, the value is visible in the command line, but not in the cell itself also is carried out with the input value not calculated, the result will not be updated.
To understand the problem, enter a value in the cell on the sheet V13 May 2014. The value in cell X13 would have to change.
I have again changed 4.2 of LibreOffice go back to 4.1.5, because in 4.2 the problems were much greater.
Comment 1 m.a.riosv 2014-05-29 20:09:25 UTC
Hi @istyan, thanks for reporting.

I can't reproduce with:
Win7x64
Version: 4.1.6.2 Build ID: 40ff705089295be5be0aae9b15123f687c05b0a

For any change that I do in V13, X13 is recalculated.

Please try resetting the user profile, sometimes solves strange issues.
https://wiki.documentfoundation.org/UserProfile
Comment 2 QA Administrators 2015-01-10 18:06:24 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 10/01/2015
Comment 3 QA Administrators 2015-02-11 19:49:08 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-02-11
Comment 4 QA Administrators 2015-02-11 19:54:50 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 

Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-02-11